/*
Theme Name:   DiviChild
Description:  Write here a brief description about your child-theme
Author:       flipflop
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChild
*/

/* Write here your own personal stylesheet */

.mapCanvasWrap,
#mapCanvas_1,
#mapCanvas_2,
#mapCanvas_3 {
    width: 100%;
    height: 650px;
}


.custom{
	float:left;
	margin-top:20px;
	width:48%;
	clear:both;
	
}


.woocommerce div.product div.summary{
	
	clear:none;
}


@media only screen and (max-width: 780px) {
 .custom{
	
	width:auto;
	clear:both;
	
}
	
	.woocommerce div.product div.summary{
	
	width:auto;
}
}

/* WooCommerce */
body.woocommerce-checkout .wc_payment_methodpayment_method_ppcp-gateway {
	display:none;
}

img.noborder.scaled-image {
	margin:0 !important;
	border:0 !important;
}